Ho acquisto un nuovo computer che utilizza Windows 10. Posso usare la mia vecchia versione di Vectorworks?

Ogni revisione del sistema operativo apporta importanti modifiche alla struttura globale del sistema. Tali cambiamenti spesso impediscono il funzionamento corretto delle vecchie versioni di Vectorworks, perché tali applicativi erano stati sviluppati basandosi sulla struttura del sistema operativo coerente con le condizioni del passato.
Di regola la Casa Produttrice di Vectorworks cerca di rispettare tutte le linee-guida fornite da Microsoft, che dovrebbero garantire l'uso dell'applicativo per gli anni futuri. I sistemi operativi e le innovazioni tecnologiche però sono in costante evoluzione e non è possibile assicurare il funzionamento di Vectorworks in presenza di modifiche importanti.
Stante quanto sopra esposto, possiamo dire che le versioni precedenti a Vectorworks 2010 non sono certificate compatibili con Windows Vista né con Windows 7.

Per poter utilizzare Windows 8 occorre avere Vectorworks in versione 2012 o successiva.

Per poter utilizzare Windows 10 occorre avere Vectorworks in versione 2013 o successiva.


Per ulteriori informazioni relative alla compatibilità delle versioni di Vectorworks con i vari sistemi operativi, consulta l'apposito articolo presente in questo Knowledge Base.

Altre domande? Invia una richiesta

0 Commenti

Questo articolo è chiuso ai commenti.
Powered by Zendesk